[view]
viewsDir = APPLICATION_PATH "/modules/Form/views/"
cacheDir = APPLICATION_PATH "/../data/cache/volt/"
layoutsDir = "../../../layouts/"
appname = "Formulários";

[app]
debug = false

[cdn]
theme = "dnocs"

[router]
default.module = "form"
default.controller = "index"
default.action = "index"

[modules]
active[] = "Form"

[acl]
open[] = "/form/index/validate"
open[] = "/form/error/access"
open[] = "/form/index/logout"
open[] = "/form/index/changeProfile"

[webservice]
key = "E7D859D4AD579"
secret = "KZR)?yr|41mN/+dh6ABDney.O=g`tD"

[sisrel]
url = "/sisrel/"
